﻿/* DEFAULTS
----------------------------------------------------------*/

.login-box,.register-box{width:360px;margin:25% auto}
.login-logo{color:#444;font-size: 35px;
    text-align: left;
    margin-bottom: 25px;
    font-weight: 300;}
 @media (max-width:768px)
{.login-box,.register-box{width:90%;margin-top:20px}}
.login-box-body,.register-box-body{background:#fff;padding:20px;border-top:0;color:#666}
.login-box-body .form-control-feedback,.register-box-body .form-control-feedback{color:#777}
.login-box-msg,.register-box-msg{margin:0;text-align:center;padding:0 20px 20px 20px}
.error-page{width:600px;margin:20px auto 0 auto}
@media (max-width:991px){.error-page{width:100%}}.error-page>.headline{float:left;font-size:100px;font-weight:300}
@media (max-width:991px){.error-page>.headline{float:none;text-align:center}}
.error-page>.error-content{margin-left:190px;display:block}
@media (max-width:991px){.error-page>.error-content{margin-left:0}}.error-page>.error-content>h3{font-weight:300;font-size:25px}
#idImgLogo{max-width:100%;
max-height:100%;
margin-top:100px;
}

.failureNotification
{
    font-size: 12px;
    color: Red;
   text-align:left;
}